@charset "UTF-8";
/*-------------------------------------
▼共通デザイン
--------------------------------------*/

html,body {
    height:100%;
}
.base-text {
    line-height: 1.8rem;
    font-size: 1.1rem;
}

/*レスポンシブ*/
.pc-disp {
    display: none;
}

/*フォント*/
body {
    font-family: 'Noto Sans JP', sans-serif;
}

/*ブロック*/
section {
    margin-bottom: 50px;
}
.content {
    padding-top: 100px;
}

/*カラー*/
.text-origin {
    color: #213265;
}
.text-pink {
    color: #D42555;
}
.text-lblue {
    color: #217B9F;
}
.border-origin {
    border-color: #213265 !important;
}
.border-lblue {
    border-color: #217B9F !important;
}
.bg-footer {
    background-color: #217B9F;
}
.bg-lblue {
    background-color: #E9F5FC;
}
.bg-origin {
    background-color: #213265;
}

/*見出し*/
.topic-title::after {
    content: "";
    width: 6rem;
    height: 6px;
    margin: 10px auto 0 auto;
    display: block;
    background-color: #213265;
    border-radius: 10px;
}
.marker-blue {
    background: linear-gradient(transparent 60%, #D1EAF3 60%);
}
.subtitile {
    color: #004467;
    padding: 0 0 5px 0;
    border-bottom: 2px solid #004467;
}

/*ボタン*/
.btn-register {
    background-color: #D42555;
}
.btn-login,
.btn-origin {
    background-color: #003C5B;
}
.btn-register:hover {
    background-color: #ef114e;
}
.btn-login:hover,
.btn-origin:hover {
    background-color: #055a85;
}
.btn-start {
    font-size: 1.4rem;
}

/*ヘッダー*/
.header-logo {
    width: 130px;
}
.header-btn {
    width: 100px;
}

/*メインビジュアル*/
.mainvisual {
    padding-top: 60px;
    background: linear-gradient(180deg, rgba(233,245,252,1) 0%, rgba(255,255,255,1) 100%);
}
.mainvisual-inner {
    position: relative;
}
.mainvisual-image {
    width: 100%;
}
.mainvisual p {
    font-size: 1.3rem;
}
.mainvisual a {
    font-size: 1.4rem;
}

/*最新情報*/
.news-block {
    margin: 0 0 100px 0;
}
.news-icon-info,
.news-icon-mainte {
    width: 8rem;
    display: inline-block;
    color: #fff;
    font-size: 0.8rem;
}
.news-icon-info {
    background-color: #213265;
}
.news-icon-mainte {
    background-color: #D42555;
}

/*おすすめ*/
.osusume {
    font-size: 1.2rem;
    list-style: none;
}
.osusume li {
    margin: 0 0 10px 0;;
}
.osusume-bg {
    background-image:
    url(/img/point-bg1.png),
    url(/img/point-bg2.png);

    background-position:
    left 150px center,
    right 150px center;

    background-repeat:
    no-repeat,
    no-repeat;

    background-size:
    auto 220px;
}

/*Youtube*/
.youtube {
    width: 100%;
    aspect-ratio: 16 / 9;
}
.youtube iframe {
    width: 100%;
    height: 100%;
}

/*会社概要*/
.company-message {
    font-size: 1rem;
    line-height: 1.6rem;
}
.delegate-name {
    max-width: 150px;
}

/*テーブル*/
.info-table {
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    font-size: .9rem;
}
.info-table th {
    width: 100%;
    background-color: #f1f1f1;
    vertical-align: middle;
}
.info-table th,
.info-table td {
    width: 100%;
    display: block;
}

/*フッター*/
.footer-logo {
    width: 150px;
}

/*-------------------------------------
▼ブレイクポイント
--------------------------------------*/

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

    /*ブロック*/
    .content {
        padding-top: 160px;
    }

    /*ヘッダー*/
    .header-logo {
        width: 180px;
    }

    /*メインビジュアル*/
    .mainvisual {
        padding-bottom: 160px;
    }
    .mainvisual-image {
        width: 700px;
    }
    .mainvisual-textdiv{
        padding-top: 60px;
    }

    /*テーブル*/
    .info-table th,
    .info-table td {
        display: table-cell;
    }
    .info-table th {
        width: 10rem;
        text-align: center;
        font-size: .9rem;
    }
    .info-table td {
        width: auto;
    }

    /*会社概要*/
    .company-message {
        font-size: 1.2rem;
        line-height: 2rem;
    }

}

/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {

}
